* {
	padding: 0;
	margin: 0;
	top: 0px;
}

body {
	font-size:100%;
	font-family:CentSchbook BT;
	background-image:url('./images/bg.jpg');
	margin-left: 20px;
}

a {
	text-decoration: underline;
	color: #222;
}

a:hover {
	text-decoration: none;
}

#header
{
width: 1000px;
border-collapse: collapse;
}

#header td.a {
	text-align:left;
	height:100px;
	font-size:5em;
	position:relative;
	top:30px;
}

#header td.b {
	text-align:right;
	height:15px;
	font-size:1.3em;
	position:relative;
	top:5px;
}

#header td.c {
	text-align:center;
	font-size:1.1em;
}

